
@font-face { 
 font-family: 'YiSunShin_Dotum'; 
 src: url('./YiSunShinDotumL.woff2') format('woff2'),
 url('./YiSunShinDotumL.woff') format('woff'); 
 font-weight: 300; 
 font-style: normal; 
 font-display: swap; 
 } 

@font-face { 
 font-family: 'YiSunShin_Dotum'; 
 src: url('./YiSunShinDotumM.woff2') format('woff2'),
 url('./YiSunShinDotumM.woff') format('woff'); 
 font-weight: 400; 
 font-style: normal; 
 font-display: swap; 
 } 

@font-face { 
 font-family: 'YiSunShin_Dotum'; 
 src: url('./YiSunShinDotumB.woff2') format('woff2'),
 url('./YiSunShinDotumB.woff') format('woff'); 
 font-weight: 700; 
 font-style: normal; 
 font-display: swap; 
 } 

